@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,600,400italic);

.cabecalho{
	height:60px;
	text-align:center;
	background-color: #FFF;
}

/* --- Background Image --- */
.bg-image {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-position:center;
	background-size:cover;
	z-index:-1;
}

.bg-image.bg-parallax {
	background-attachment:fixed;
}

.bg-image.overlay:after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	opacity: 0.7;
	background-color:#000;
}

.container_login {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-color:#151515;
}

/*.container_pedidos {
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-color:#151515;
}*/


#login input[type="text"],
#login input[type="password"]{
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#login button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#login {
  /*background: #F9F9F9;*/
  padding: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#login h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 5px;
  color:#FFF;
}

#login label {
  display: block;
  font-size: 18px;
  color:#FFF;
  font-weight:normal;
  text-align:left;
}

#login h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}


#login input[type="text"],
#login input[type="password"]{
  width: 100%;
  border: 1px solid #ccc;
    /*background: #FFF;*/
  background: transparent;
  margin: 0 0 5px;
  padding: 10px;
}

#login input[type="text"]:hover,
#login input[type="password"]:hover{
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}


#login button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #f36700; /*#FF8E47;*/
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#login button[type="submit"]:hover {
  color:#FFF;
  opacity:0.8;
}

#login button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

#tabela {
  background: #F9F9F9;
  padding-top:: 25px;
/*  margin-top: 100px;*/
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#tabela h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

/*.footer {
    position:absolute;
    bottom:0;
    width:100%;
	background-color:#151515;
	height:80px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
	color:#CCC;
}*/

.footer{
    background-color:#151515;
    width:100%;
    height:80px;
    padding:30px;
    clear:both;
	text-align:center;
	color:#CCC;
}
